<!doctype html>
<html  lang="spanish">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Systmatic </title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="js/jquery.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js"></script>
    <script type="text/javascript" src='js/bootstrap.min.js'></script>
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/estilos.css">
    <!-- CSS here -->
    <style> 
      #contenedor {
        width: 100%;
        height: 100%;
        -ms-transform: translate(0px,0px); /* IE 9 */
        transform: translate(0px,0px); /* Standard syntax */
      }
    </style>

</head>
<body>
    <div id="contenedor" style="position: relative;">
      <img src="assets/seleccionaRepartidor-01.png" style="
    width: 1425px;
">
      <div style="position: absolute;left: 500px;top: 20px;z-index: 1;width: 600px;height: 50px;">
        <h2 id="repartidor">Selecciona un repartidor para enviar la ubicacion</h2>
      </div>
      <div style="position: absolute;left: 1200px;top: 385px;z-index: 1;width: 300px;height: 70px;">
        <h2 id="seleccionar">Seleccionar<br>Repartidor</h2>
      </div>
      <div id="jorge" class="d" style="position: absolute;left: 490px;top: 100px;z-index: 1;width: 130px;height: 70px;">
        <a href="#" onclick="cambiar('jorge')"><img class="img-fluid" src="assets/repartidor.png"></a>
      </div>
      <div id="betty" class="d" style="position: absolute;left: 650px;top: 100px;z-index: 1;width: 130px;height: 70px;">
        <a href="#" onclick="cambiar('betty')"><img class="img-fluid" src="assets/repartidor.png"></a>
      </div>
      <div id="guadalupe" class="d" style="position: absolute;left: 810px;top: 100px;z-index: 1;width: 130px;height: 70px;">
        <a href="#" onclick="cambiar('guadalupe')"><img class="img-fluid" src="assets/repartidor.png"></a>
      </div>
      <div id="arturo" class="d" style="position: absolute;left: 980px;top: 100px;z-index: 1;width: 130px;height: 70px;">
        <a href="#" onclick="cambiar('arturo')"><img class="img-fluid" src="assets/repartidor.png"></a>
      </div>
      <div id="boton" style="position: absolute;left: 1150px;top: 770px;z-index: 1;width: 250px;height: 70px;">
        <a href="34.html"><img class="img-fluid" src="assets/regresar2.png"></a>
      </div>
    </div> 


</body>
  <script>
    function cambiar(id){
      document.getElementById("jorge").innerHTML = '<a href="#" onclick="cambiar(\'jorge\')"><img class="img-fluid" src="assets/repartidor.png"></a>';
      document.getElementById("betty").innerHTML = '<a href="#" onclick="cambiar(\'betty\')"><img class="img-fluid" src="assets/repartidor.png"></a>';
      document.getElementById("guadalupe").innerHTML = '<a href="#" onclick="cambiar(\'guadalupe\')"><img class="img-fluid" src="assets/repartidor.png"></a>';
      document.getElementById("arturo").innerHTML = '<a href="#" onclick="cambiar(\'arturo\')"><img class="img-fluid" src="assets/repartidor.png"></a>';


      document.getElementById("repartidor").innerHTML = id + " ha recibido la ubicacion en su celular";
      document.getElementById(id).innerHTML = '<a href="#" onclick="cambiar(\'jorge\')"><img class="img-fluid" src="assets/repartidorSeleccionado.png"></a>';
      document.getElementById("seleccionar").innerHTML = "<a href='#' onclick='enviando()'>Enviando </a>";
    }

    function enviando(){
      document.getElementById("seleccionar").innerHTML = "<h2 id='seleccionar'>Entregado</h2>";
      document.getElementById("boton").innerHTML = '<a href="30.html"><img class="img-fluid" src="assets/finalizar.png"></a>';
    }
  </script>
</html>